function [ g_T ] = get_g_T( param, analysis, excess_returns, factors, factor_type, c_fac, mim_proj_var, mim_base_assets )
% sample moment condition


u_T=get_u_T( param, analysis, excess_returns, factors, factor_type, c_fac, mim_proj_var, mim_base_assets );

g_T=mean(u_T)';

end

